Compatibility Matrix

Question: The new SDK 9.0.0 is available on you website. Is it compatible with the softDevice 8.0.0 or older ?

Answer: SDK 9.0.0 is compatible with S110 v.8.0.0. Reason for the major version change was that support for the ANT stacks (S310 and S210) was added. The compatibility matrix as been updated to v.2.4 which includes SDK 9.0.0

CONTACT US

Insight SiP
GreenSide, Bat.7, Entree2,
400 Avenue Roumanille, BP 309
F-06906 Sophia–Antipolis FRANCE

Phone: +33 (0) 493 008 880

OFFICE

NEWSLETTER